Jupiter - Zadanie #1744
Dodac¢ filtrowanie do databases
2017-06-27 15:11 - Lukasz Waskiewicz

Status: Rozwigzany Start date: 2017-04-21
Priority: Normalny Due date: 2017-04-21
Assignee: Michat Komar % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: tukasz Waskiewicz Tester: Monika Maksymiuk
Description

Nalezy dodag filtrowanie po:
- nazwie

- dataset

- workflow

Related issues:

Copied from Jupiter - Zadanie # 1715: Dodac filtrowanie do historii

Rozwigzany 2017-04-21

2017-04-21

Associated revisions

Revision 8108e4f9 - 2017-06-28 11:17 - Lukasz Waskiewicz

refs #1744 filtrowanie baz

History

#1 - 2017-06-27 15:11 - Lukasz Waskiewicz
- Copied from Zadanie #1715: Dodac filtrowanie do historii added

#2 - 2017-06-28 12:16 - Lukasz Waskiewicz
- Status changed from Odpowiedz to Testowanie

- Assignee changed from tukasz Waskiewicz to Monika Maksymiuk

#3 - 2017-07-06 07:03 - Monika Maksymiuk

- Status changed from Testowanie to Rozwigzany

#4 - 2017-09-01 14:55 - Monika Maksymiuk
- Assignee changed from Monika Maksymiuk to Michat Komar
